<div class="content-header row">
  <div class="content-header-left col-md-9 col-12 mb-2">
    <div class="row breadcrumbs-top">
      <div class="col-12">
        <h2 class="content-header-title float-left mb-0">Nouveau Bordereau</h2>
      
      </div>
    </div>
  </div>
  <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
    <div class="form-group breadcrum-right">
      <div class="dropdown">
        <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
        <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
      </div>
    </div>
  </div>
</div>

<section id="users-edit">
  <div class="row match-height">
      <div class="col-md-12 col-12">
          <div class="card" >
              <div class="card-header">
                  <h4 class="card-title"></h4>
              </div>
              <div class="card-content">
                  <div class="card-body">
                    <form class="form form-horizontal">
                      <div class="form-body">
                          <div class="row">
                              
                              
                            <div class="col-12">
                              <div class="form-group row">
                                  <div class="col-md-2">
                                   <span>Nom</span>
                                  </div>
                                  <div class="col-md-4">
                                      <input type="text" id="first-name" class="form-control" name="fname" placeholder="Nom" >
                                  </div>
                              </div>
                          </div>
                        </div>
                        <div class="row">
                              
                          <div class="col-md-6">
                            <div class="form-group row">
                                <div class="col-md-4">
                                 <span>Date de Début </span>
                                </div>
                                <div class="col-md-8">
                                    <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                          <div class="form-group row">
                              <div class="col-md-3">
                               <span>Date de fin </span>
                              </div>
                              <div class="col-md-9">
                                  <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                              </div>
                          </div>
                      </div>
                              
                      <div class="col-md-12" style="margin-top:50px;">
                      <table id ="demoBordereau" class="table no-margin table-bordered table-striped">
                        <thead>
                            <tr>
                                <th>Contrat</th>
                                <th>Client</th>
                                <th>Type de contrat</th>
                                <th>Mode de fracionnement</th>
                                <th>Date de debut</th>
                                <th>Date de fin</th>
                                <th>Taxe</th>
                                <th>Paid</th>
                                <th>To pay</th>
                            </tr>
                        </thead>
                        <tbody>
    
                        </tbody>
                        <tfoot>
                            <a class="bordereau"><button class="btn btn-primary waves-effect waves-light" ><i class="fa fa-plus" aria-hidden="true" style="color:white"></i></button></a>
    
                        </tfoot>
                    </table>
                  </div>

                     
                              
                    <div class="col-md-3 offset-md-9" style="margin-top: 10px;">
                      <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                      <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter Bordereau</button>
                      </div>
                          </div>
                      </div>
                  </form>
                  </div>
              </div>
          </div>
      </div>
      
  </div>
</section>